{# templates/bundles/TwigBundle/Exception/error404.html.twig #}
{% extends 'base.html.twig' %}

{% block body %}
    <h1>Page not found</h1>

    <p>
    une ereur es survenu
        The requested page couldn't be located. Checkout for any URL
        misspelling or <a href="{{ path('app_home') }}">return to the homepage</a>.
    </p>
{% endblock %}